OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000768OMNeT++Installer / Productizingpublic2014-07-24 13:432015-03-04 09:54
Reporternatcruella 
Assigned Torhornig 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.5 
Target VersionFixed in Version4.6 
Summary0000768: Installation of INET stuck at 91% on OMNeT++ 4.5
DescriptionI'm using OMNeT++ 4.5 on Windows 7.

Just after I install OMNeT++, when I open the program, it asks if I want to install INET and project samples.
I click yes, it start installing, but it hangs at 91% "Invoking Command: make MODE=debug CONFIGNAME=gcc debug -j4 all".

I've tried to install many times, in different machines (Win 7 and Win 8) but the problem persists. It stuck always in the same step.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000926)
rhornig (administrator)
2014-09-08 09:42

This is an issue in the supplied MinGW toolchain (does not support prallel build). You have to disable parallel build in INET's project properties.

The new toolchain (MSYS2/MINGW64) in omnetpp 4.6b1 does not exhibit this problem.

- Issue History
Date Modified Username Field Change
2014-07-24 13:43 natcruella New Issue
2014-09-08 09:42 rhornig Note Added: 0000926
2014-09-08 09:42 rhornig Status new => resolved
2014-09-08 09:42 rhornig Fixed in Version => 4.6b1
2014-09-08 09:42 rhornig Resolution open => fixed
2014-09-08 09:42 rhornig Assigned To => rhornig
2015-03-04 09:54 rhornig Fixed in Version 4.6b1 => 4.6
2015-10-12 09:28 ammmar1988 Issue cloned: 0000860


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker